td {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
}
body {
	background-color: #000000;
}
.body_bg_color {
	background-color: #F0F3F0;
}
.hadder_bg_image {
	background-color: #961221;
}
.button_bg_image {
	background-repeat: no-repeat;
	background-color: #F0F3F0;
	text-decoration: none;
}
a.battons {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #961221;
	text-decoration: none;
	font-weight: bold;
}
.body_WhenI_text {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-decoration: none;
	font-weight: normal;
}
.News_text {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #961221;
	text-decoration: none;
}
a.Read_text {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #961221;
	text-decoration: none;
}
.Putter_bgcolor {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	text-decoration: none;
	background-color: #999D99;
}
a.disign_text {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #FFFFFF;
	text-decoration: none;
}
aprial_yext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: italic;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}
a.Read_text:hover {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #000000;
	text-decoration: underline;
}
.body_anal_Text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}
.title_text {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;
}
.archive {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}
.link_butoon {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #000000;
	text-decoration: none;
	background-color: #006699;
	text-align: center;
	font-weight: normal;
}
.Sign_up_for_our {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #006699;
	text-decoration: none;
	font-weight: normal;
	text-align: center;
}
.sign_butoon {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
	text-decoration: none;
	background-color: #006699;
	text-align: center;
	font-weight: normal;
}
.contact_title {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}
a.index_body_blue {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #0000FF;
	text-decoration: underline;
}
a.index_blue {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #0000FF;
	text-decoration: none;
	font-weight: bold;
}
.Aprial_text {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
	text-decoration: none;
}
a.title_text2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #000000;
	text-decoration: none;
	font-weight: bold;
}

.The_following_text {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: italic;
	color: #003366;
	text-decoration: none;
}
.yonata_text {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	text-decoration: none;
}
.frist_text {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}
.The_hord {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}
a.nine_year_text {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #800080;
	text-decoration: none;
}
.nine_old_text {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}
.Line_img {
	background-color: #000000;
}
.Aprial {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
	font-style: italic;
}
